body.vex-open .vex-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.vex-overlay {
    transition: 150ms opacity linear;
    background-color: #d3e2f1;
    opacity: 0.9;
    z-index: 10;
}

.vex-overlay:after {
    content: ' ';
    display: table;
    clear: both;
}

.vex-sign-in .vex-content {
    padding: 0;
    max-width: 100%;
    width: 500px;
}

.vex-sign-in1 .vex-content {
    width: 600px;
}

.vex-sign-in .card {
    border: 0;
}

.vex-sign-in .vex-dialog-message {
    margin-bottom: 0;
}

.vex-sign-in .vex-dialog-buttons {
    padding: 1rem 1rem;
    border-top: 1px solid #dde3e6;
}

.vex-sign-in .vex-dialog-buttons:after {
    content: ' ';
    clear: both;
    display: table;
}

.vex-content .card .form-group > label {
    font-size: 1rem;
    margin-top: 0.5rem;
}

.vex-sign-in input:disabled {
  background-color: #e9e9e9;
}

.not-a-member {
  font-style: italic;
  color: navy;
  text-decoration: underline;
  cursor: pointer;
}

.dialog.agi-help .vex-content {
  height: 380px;
  width: 520px;
}

.dialog.student-disclosure .vex-content {
  height: 550px;
  width: 600px;
}

.dialog.unregistered-warning .vex-content {
  height: 350px;
  width: 450px;
}

.unregistered-warning, .connected-to-max-warning, .none-selected-warning, .no-new-selected-warning, .ten-selected-warning, .college-connect-thank-you, .student-registration-welcome {
  text-align: center;
}

.unregistered-warning .link-in-warning {
  text-decoration: underline;
  cursor: pointer;
  color: #123652;
}

.dialog.none-selected-warning .vex-content {
  height: 300px;
  width: 450px;
}

.dialog.no-new-selected-warning .vex-content {
  height: 350px;
  width: 450px;
}

.dialog.connected-to-max-warning .vex-content {
  height: 350px;
  width: 450px;
}

.dialog.ten-selected-warning .vex-content {
  height: 300px;
  width: 450px;
}

.dialog.college-connect-thank-you .vex-content {
  height: 350px;
  width: 550px;
}

.student-registration-welcome .vex-content {
  height: 400px;
  width: 450px;
}

@media (max-width: 768px) {
  .vex-sign-in .vex-content .card .card-body {
    padding-left: 0.25rem;
    padding-right: 0.2rem;
  }
  .vex-sign-in .vex-content {
      width: 350px;
      margin-top: 1rem;
  }
  .vex-sign-in .vex-content .form-group {
      margin: 0;
      padding: 0.5rem;
      display: flex;
      flex-wrap: wrap;
  }
  .vex-sign-in .vex-content .form-group > label {
      margin: 0 0 0.25rem;
      flex-basis:  100%;
      text-align: left;
  }
  .vex-sign-in .vex-content .form-group > input {
      padding-right: 0.25rem;
      padding-left: 0.25rem;
      width: 180px;
  }

  .vex-sign-in .vex-content .form-group > input, .vex-sign-in .vex-content .form-group > select {
    flex-basis: 100%;
  }

  .vex-sign-in.efc-estimator .vex-content {
    width: 280px;
  }
  .vex-sign-in.efc-estimator .vex-content select {
    width: 150px;
  }

  .dialog.agi-help .vex-content {
    height: 520px;
    width: 350px;
  }

/*
  .vex-sign-in.efc-estimator .vex-content .card .card-body {
    padding: 0.25rem;
  }

  .vex-sign-in.efc-estimator .vex-content .form-group > select {
    flex-basis: 50%;
  }

  .vex-sign-in.efc-estimator .vex-content .form-group > label {
     margin: 0 0 0.25rem;
     text-align: left;
  }


  */
}

@media (max-width: 360px) {
  .vex-sign-in .vex-content {
      width: 290px;
  }
}
